Subject: Re: [PATCH next-next 0/2] can: cc770: add support for the Bosch CC770 and Intel AN82527

From: Marc Kleine-Budde <[email-masked]>
Date: Thu, 01 Dec 2011 21:04:10 +0100

On 12/01/2011 07:09 PM, David Miller wrote:
>> We'll continue the discussion on linux-can ML and give an update to the
>> MAINTAINERS file if we sorted out any changes. So far Wolfgang and me remain
>> the 'only interface' for you. Sorry for the traffic & confusion on netdev.
> 
> I said I want one person.  One person who periodically send me GIT pull requests
> or a patch series for "CAN updates" of all kinds.

We're currently discussing the problem and we understood the one person
contact policy.

> Just like how the wireless stuff is maintained.  They don't send me driver vs.
> protcol layer vs. rfcomm vs. bluetooth changes seperately, John Linville collects
> everything and sends me periodic pull requests.
> 
> And this is what I want from you guys.  One person who explicitly says "Dave, please
> take in these CAN changes" rather than the confusing manner in which changes get
> submitted currently.

regards, Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |